# Preferred retiming tool. Allowed options: 'ffsubsync', 'alass', 'ask'.
# If set to 'ask', the add-on will ask to choose the tool every time

# Preferred tool for syncing to audio
audio_subsync_tool=ffsubsync

# Preferred tool for syncing to another subtitle
altsub_subsync_tool=ffsubsync

# Unload old subs (yes,no)
# After retiming, tell mpv to forget the original subtitle track
unload_old_sub=no
